.testimonial div { padding:0 15px 15px; }
#signup-box * { zoom:1; }
#signup-box input.text,
#signup-box select { width:166px; }
#signup-box .email input { width:358px; }


/*
#signup-box form { padding:0 20px; text-align:center; }

#signup-box select { padding:4px 2px; width:170px !important; height:30px; }
.af-element { margin-bottom:5px; margin-right:10px; }
*/